--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: R2RTestCase
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: test_parse_tree_for_proc
- !ruby/object:RI::MethodSummary 
  name: test_proc_to_ruby
- !ruby/object:RI::MethodSummary 
  name: test_proc_to_ruby_args_1
- !ruby/object:RI::MethodSummary 
  name: test_proc_to_ruby_args_n
- !ruby/object:RI::MethodSummary 
  name: test_proc_to_sexp
- !ruby/object:RI::MethodSummary 
  name: test_proc_to_sexp_args_1
- !ruby/object:RI::MethodSummary 
  name: test_proc_to_sexp_args_n
- !ruby/object:RI::MethodSummary 
  name: test_unbound_method_to_ruby
- !ruby/object:RI::MethodSummary 
  name: util_setup_inline
name: R2RTestCase
superclass: Test::Unit::TestCase
